Author Topic: If you upgraded to macOS 12.3 and SlickEdit 26.0.1 won't run...  (Read 1535 times)

SlickEdit Support

  • SlickEdit Team Member
  • Senior Community Member
  • *
  • Posts: 364
  • Hero Points: 26
Apple removed Python 2.7 in the latest update to macOS Monterey (12.3).

We have addressed this dependency in 26.0.2 by bundling the Python 3 framework with SlickEdit.

Regards,
SlickEdit Support
« Last Edit: April 26, 2022, 02:02:25 am by Clark »